PDA

View Full Version : server error while regestering ext designer 1.2.2



rohanuk
15 May 2012, 9:24 AM
Hi,
I have installed ext designer 1.2.2 .but when i tried to regester it .im getting "server error occured.please help me with this issue.

thankyou.

jay@moduscreate.com
15 May 2012, 4:35 PM
moved to designer forum.

jay@moduscreate.com
15 May 2012, 4:35 PM
You should be using http://www.sencha.com/products/architect/

Phil.Strong
17 May 2012, 12:40 PM
Did you get this resolved rohanuk?

x3r0z
24 May 2012, 9:04 AM
When I am try to regitred Ext Designer 1.2.2, the program show this message "Server Error Occurred", I need used this version, because I used Ext JS 3.4

jasonsti
24 May 2012, 9:08 PM
did you have this solved? i am also having problem with it

Phil.Strong
25 May 2012, 10:02 AM
We are no longer offering trials of Ext Designer. This is why the server error is occurring. If you have a legit license and you're getting this then please email licensing@sencha.com